import { makeStyles } from '@material-ui/core'
import ToolBar from './ToolBar'
import ProfilePicture from './ProfilePicture'
import ProfileMenu from './ProfileMenu'
import ProfileLists from './ProfileLists'

const useStyles = makeStyles({
    containerAbsolute: {
        position: 'absolute',
        top: 58,
        width: 506,
        maxHeight: '905px',
        minHeight: '905px',
        overflowY: 'scroll',
        overflowX: 'hidden',
        backgroundColor:'#ffffff'
    }
})

const CredentialsList= () => {
  const classes = useStyles()
    return (
    <div>
        <ToolBar />
        <div className={classes.containerAbsolute}>
          <ProfilePicture />
          <ProfileMenu />
          <ProfileLists />
     </div>
   </div>
  )
}

export default CredentialsList