import { IAuthorizationState } from './authorization/interfaces'
import { IContactsState } from './contacts/interfaces'
import { IChatsState } from './chats/interfaces'
import { IChatState } from './chat/interfaces'
import { IMessagesState} from './messages/interfaces'
import { IControlState } from './control/interfaces'

export interface IState {
  messages: IMessagesState,
  contacts: IContactsState,
  chat:IChatState,
  chats: IChatsState,
  control:IControlState,
  isLoading: boolean;
  authorization: IAuthorizationState
}
